﻿



html {
	background: url(../background-zusatz/back-19.jpg);
	background-size: cover;
	color: #063e6f ; }



body {
	color: #de871f ;
	margin: 1em auto;
	max-width: 45em;
	font-family: sans-serif;
	background: url(../background-zusatz/braun.jpg) ;
	background-size: cover; 
	border-radius: 15px;
}



div	{
	margin-left: 3em;	}
		 	
	

